body{
	font-family: 'Open Sans', sans-serif;
	/*line-height: 1.7; moved to main.scss because tinymce add span automatically*/
	color: #000;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6{
	margin: 0 0 25px;

}
h1, h2, h4, h5, h6{
	color: #da2128;
}
h1 a, h2 a, h4 a, h5 a, h6 a{
	color: #da2128;
}
h3, h3 a{
	color: #000;
}
.dark-bg h1, .dark-bg h1 a, .dark-bg h2, .dark-bg h2 a, .dark-bg h3, .dark-bg h3 a, .dark-bg h4, .dark-bg h4 a, .dark-bg h5, .dark-bg h5 a, .dark-bg h6, .dark-bg h6 a{
	color: #ffffff;
}
h1{
	font-size: 40px;
	padding: 10px 0 33px;
	border-bottom: solid 2px #da2128;
	font-weight: 300;
}
.dark-bg h1{
	border-bottom: solid 2px #ffffff;
}
h2{
	font-size: 30px;
	font-weight: 300;
}
h3{
	font-size: 20px;
	font-weight: 400;
}
h4{
	font-size: 18px;
}
h5{
	font-size: 16px;
}
p{
	margin: 0 0 20px;
}
a{
	color: #da2128;
}
a:hover, a:focus{
	color: #000;
}

.large{
	font-size: 16px;
}
.icon-link{
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 0;
	font-weight: 700;
}
.icon-link:hover{
	color: #da2128;
}
.icon-link:before{
	content: '+';
	color: #da2128;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	margin-right: 9px;
}
.span-40{
	width: 40%;
	display: inline-block;
}
.table{
}
thead{
	background: #da2128;
	color: #fff;
}
@media (max-width: 991px) {
	h1, h2{
		font-size: 26px;
	}
	h3{
		font-size: 22px;
	}
}
.list-styled{
	padding: 0;
}
.list-styled > li{
	list-style: none;

}
.list-styled >li:before{
    content: '\f105';
    font-family: fontAwesome;
    margin-right: 30px;
}
button.btn,
input[type="submit"],
.button{
	background: transparent;
	color: #000;
	display: inline-block;
	/*line-height: 48px;*/
	min-height: 48px;
	text-transform: uppercase;
	min-width: 110px;
	text-align: center;
	border-radius: 0;
	border: solid 1px #da2128;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 15px 10px;
}
.top-content .button{
	width: 100%;
}
button.btn:before,
input[type="submit"]:before,
.button:before{
	content: '+';
	color: #da2128;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	margin-right: 9px;
}
button.btn:hover,
input[type="submit"]:hover,
.button:hover{
	color: #da2128;
	text-decoration: none;
}

/*button.btn:hover:before,
input[type="submit"]:hover:before,
.button:hover:before{
	color: #fff;
}*/

.button a:hover{
	text-decoration: none;
}
.button a{
	color: #000;
}
